đź’ˇ Compatibilidade da plataforma Take Blip + Internet Explorer (IE)

Oi blippers!

Pra evitar problemas no uso da plataforma Take Blip e suas soluções, reforçamos a importância de que vocês atentem-se em manter os seus softwares (navegadores/browsers, servidores, sistemas operacionais etc., atribuídos às empresas responsáveis) sempre atualizados na versão disponível mais recente ou corrente. E instruam os usuários dos seus chatbots a fazerem o mesmo.

Isso porque garantimos a implementação frequente de melhorias na plataforma Take Blip, que atendem os requisitos do mercado digital (de protocolos de segurança, de rede etc.), e não há maneiras pra delongar ou reverter tais ações, que podem não funcionar em programas desatualizados.

Assim sendo, trouxe abaixo algumas informações sobre a descontinuidade do Internet Explorer (IE), pela Microsoft:

Recentemente, alguns blippers entraram em contato com o nosso suporte sinalizando que eles e seus usuários estavam tendo problemas ao acessar o Blip Chat via IE.

Após investigarmos se o mesmo estava acontecendo com mais blippers, além dos que entraram em contato, analisarmos algumas documentações e realizarmos alguns testes, entendemos que o problema está relacionado diretamente ao navegador, já que a Microsoft encerou o suporte ao Internet Explorer (IE) 10 e versões anteriores desde 12/01/2016 e já anunciou que também tem caminhado para o encerramento total do suporte ao Internet Explorer 11*.

Por isso, se vocês usam o IE como navegador/browser principal, busquem substituí-lo o mais rápido possível. Hoje, estão funcionando normalmente e recomendamos: Chrome, Firefox, Safari e Edge.

Perguntas? Podem compartilhá-las por aqui :slight_smile:

*Vocês podem conferir o anúncio oficial em “Microsoft 365 apps say farewell to Internet Explorer 11 and Windows 10 sunsets Microsoft Edge Legacy”, disponível apenas em inglês. E esse comunicado está também no nosso Help Center.

7 Curtidas